// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		20E56B217F7725712DE82B32 /* Pods_WallpaperHD_Live.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = F59CBF68E08818FF22B15165 /* Pods_WallpaperHD_Live.framework */; };
		753B78932C4F427E0007526F /* WP_PhotoAlbumVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 753B78912C4F427E0007526F /* WP_PhotoAlbumVC.swift */; };
		753B78942C4F427E0007526F /* WP_PhotoAlbumVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 753B78922C4F427E0007526F /* WP_PhotoAlbumVC.xib */; };
		7590AA282C525A1A0069D574 /* WP_PhotoAlbum.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7590AA272C525A1A0069D574 /* WP_PhotoAlbum.swift */; };
		75A0A5D02C52480000274FF3 /* arr.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75A0A5CF2C52480000274FF3 /* arr.swift */; };
		75B426A02C4E092C001844C2 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75B4269F2C4E092C001844C2 /* AppDelegate.swift */; };
		75B426A42C4E092C001844C2 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75B426A32C4E092C001844C2 /* ViewController.swift */; };
		75B426A72C4E092C001844C2 /* Base in Resources */ = {isa = PBXBuildFile; fileRef = 75B426A62C4E092C001844C2 /* Base */; };
		75B426A92C4E092F001844C2 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 75B426A82C4E092F001844C2 /* Assets.xcassets */; };
		75B426AC2C4E092F001844C2 /* Base in Resources */ = {isa = PBXBuildFile; fileRef = 75B426AB2C4E092F001844C2 /* Base */; };
		75B426B42C4E0CF5001844C2 /* WP_RootVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75B426B32C4E0CF5001844C2 /* WP_RootVC.swift */; };
		75B426B82C4E0D21001844C2 /* WP_RootNAV.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75B426B72C4E0D21001844C2 /* WP_RootNAV.swift */; };
		75B426BF2C4E1046001844C2 /* WP_TabbarRootVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75B426BD2C4E1046001844C2 /* WP_TabbarRootVC.swift */; };
		75B426C12C4E10D7001844C2 /* WP_TabBarVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75B426C02C4E10D7001844C2 /* WP_TabBarVC.swift */; };
		75B426CA2C4E2B25001844C2 /* WP_HomeVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75B426C92C4E2B25001844C2 /* WP_HomeVC.xib */; };
		75B426CB2C4E2B25001844C2 /* WP_HomeVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75B426C82C4E2B25001844C2 /* WP_HomeVC.swift */; };
		75B426CE2C4E2B31001844C2 /* WP_RankingVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75B426CD2C4E2B31001844C2 /* WP_RankingVC.xib */; };
		75B426CF2C4E2B31001844C2 /* WP_RankingVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75B426CC2C4E2B31001844C2 /* WP_RankingVC.swift */; };
		75B426D22C4E2B49001844C2 /* WP_MineVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75B426D12C4E2B49001844C2 /* WP_MineVC.xib */; };
		75B426D32C4E2B49001844C2 /* WP_MineVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75B426D02C4E2B49001844C2 /* WP_MineVC.swift */; };
		75B426D62C4E2B9F001844C2 /* colorManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75B426D52C4E2B9F001844C2 /* colorManager.swift */; };
		75B426DB2C4E3705001844C2 /* WP_AIVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75B426DA2C4E3705001844C2 /* WP_AIVC.xib */; };
		75B426DC2C4E3705001844C2 /* WP_AIVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75B426D92C4E3705001844C2 /* WP_AIVC.swift */; };
		75B426DF2C4E3711001844C2 /* WP_ComicsVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75B426DE2C4E3711001844C2 /* WP_ComicsVC.xib */; };
		75B426E02C4E3711001844C2 /* WP_ComicsVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75B426DD2C4E3711001844C2 /* WP_ComicsVC.swift */; };
		75B426E32C4E371D001844C2 /* WP_InkVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75B426E22C4E371D001844C2 /* WP_InkVC.xib */; };
		75B426E42C4E371D001844C2 /* WP_InkVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75B426E12C4E371D001844C2 /* WP_InkVC.swift */; };
		75B426ED2C4E3A02001844C2 /* CustomCollectionViewFlowLayout.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75B426EC2C4E3A02001844C2 /* CustomCollectionViewFlowLayout.swift */; };
		75B426F12C4E3A3C001844C2 /* WP_WallpaperCollectionCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75B426F02C4E3A3C001844C2 /* WP_WallpaperCollectionCell.xib */; };
		75B426F22C4E3A3C001844C2 /* WP_WallpaperCollectionCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75B426EF2C4E3A3C001844C2 /* WP_WallpaperCollectionCell.swift */; };
		75B426FF2C4E4990001844C2 /* WP_RankingCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75B426FE2C4E4990001844C2 /* WP_RankingCell.xib */; };
		75B427002C4E4990001844C2 /* WP_RankingCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75B426FD2C4E4990001844C2 /* WP_RankingCell.swift */; };
		75B427032C4E63A8001844C2 /* WP_WallPaPerDetailsVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75B427022C4E63A8001844C2 /* WP_WallPaPerDetailsVC.xib */; };
		75B427042C4E63A8001844C2 /* WP_WallPaPerDetailsVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75B427012C4E63A8001844C2 /* WP_WallPaPerDetailsVC.swift */; };
		75B427062C4E658E001844C2 /* imagename.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75B427052C4E658D001844C2 /* imagename.swift */; };
		75B4270A2C4E65E3001844C2 /* PrefixHeader.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75B427092C4E65E3001844C2 /* PrefixHeader.swift */; };
		75B4270D2C4E66CB001844C2 /* WP_Preview.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75B4270B2C4E66CA001844C2 /* WP_Preview.xib */; };
		75B4270E2C4E66CB001844C2 /* WP_Preview.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75B4270C2C4E66CA001844C2 /* WP_Preview.swift */; };
		75B427112C4E6BF2001844C2 /* WP_AboutVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75B427102C4E6BF2001844C2 /* WP_AboutVC.xib */; };
		75B427122C4E6BF2001844C2 /* WP_AboutVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75B4270F2C4E6BF2001844C2 /* WP_AboutVC.swift */; };
		75B427142C4E6CEF001844C2 /* WP_PrivacyVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75B427132C4E6CEF001844C2 /* WP_PrivacyVC.swift */; };
		75B4271B2C4E76B4001844C2 /* WP_FeedVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75B4271A2C4E76B4001844C2 /* WP_FeedVC.xib */; };
		75B4271C2C4E76B4001844C2 /* WP_FeedVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75B427192C4E76B4001844C2 /* WP_FeedVC.swift */; };
		75B4271F2C4E7A84001844C2 /* WP_CollectionVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75B4271E2C4E7A84001844C2 /* WP_CollectionVC.xib */; };
		75B427202C4E7A84001844C2 /* WP_CollectionVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75B4271D2C4E7A84001844C2 /* WP_CollectionVC.swift */; };
		75B427222C4E80CB001844C2 /* SPayPassWordView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75B427212C4E80CB001844C2 /* SPayPassWordView.swift */; };
		75B427252C4E811E001844C2 /* WP_LockVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75B427242C4E811E001844C2 /* WP_LockVC.xib */; };
		75B427262C4E811E001844C2 /* WP_LockVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75B427232C4E811E001844C2 /* WP_LockVC.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		753B78912C4F427E0007526F /* WP_PhotoAlbumVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WP_PhotoAlbumVC.swift; sourceTree = "<group>"; };
		753B78922C4F427E0007526F /* WP_PhotoAlbumVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WP_PhotoAlbumVC.xib; sourceTree = "<group>"; };
		7590AA272C525A1A0069D574 /* WP_PhotoAlbum.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WP_PhotoAlbum.swift; sourceTree = "<group>"; };
		75A0A5CF2C52480000274FF3 /* arr.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = arr.swift; sourceTree = "<group>"; };
		75B4269C2C4E092C001844C2 /* WallpaperHD_Live.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = WallpaperHD_Live.app; sourceTree = BUILT_PRODUCTS_DIR; };
		75B4269F2C4E092C001844C2 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		75B426A32C4E092C001844C2 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		75B426A62C4E092C001844C2 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		75B426A82C4E092F001844C2 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		75B426AB2C4E092F001844C2 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		75B426AD2C4E092F001844C2 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		75B426B32C4E0CF5001844C2 /* WP_RootVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WP_RootVC.swift; sourceTree = "<group>"; };
		75B426B72C4E0D21001844C2 /* WP_RootNAV.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WP_RootNAV.swift; sourceTree = "<group>"; };
		75B426BA2C4E0FBB001844C2 /* waperLivePCH.pch */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = waperLivePCH.pch; sourceTree = "<group>"; };
		75B426BB2C4E0FDA001844C2 /* wallpaperLive_Header.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = wallpaperLive_Header.h; sourceTree = "<group>"; };
		75B426BD2C4E1046001844C2 /* WP_TabbarRootVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = WP_TabbarRootVC.swift; sourceTree = "<group>"; };
		75B426C02C4E10D7001844C2 /* WP_TabBarVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WP_TabBarVC.swift; sourceTree = "<group>"; };
		75B426C82C4E2B25001844C2 /* WP_HomeVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WP_HomeVC.swift; sourceTree = "<group>"; };
		75B426C92C4E2B25001844C2 /* WP_HomeVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WP_HomeVC.xib; sourceTree = "<group>"; };
		75B426CC2C4E2B31001844C2 /* WP_RankingVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WP_RankingVC.swift; sourceTree = "<group>"; };
		75B426CD2C4E2B31001844C2 /* WP_RankingVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WP_RankingVC.xib; sourceTree = "<group>"; };
		75B426D02C4E2B49001844C2 /* WP_MineVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WP_MineVC.swift; sourceTree = "<group>"; };
		75B426D12C4E2B49001844C2 /* WP_MineVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WP_MineVC.xib; sourceTree = "<group>"; };
		75B426D52C4E2B9F001844C2 /* colorManager.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = colorManager.swift; sourceTree = "<group>"; };
		75B426D92C4E3705001844C2 /* WP_AIVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WP_AIVC.swift; sourceTree = "<group>"; };
		75B426DA2C4E3705001844C2 /* WP_AIVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WP_AIVC.xib; sourceTree = "<group>"; };
		75B426DD2C4E3711001844C2 /* WP_ComicsVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WP_ComicsVC.swift; sourceTree = "<group>"; };
		75B426DE2C4E3711001844C2 /* WP_ComicsVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WP_ComicsVC.xib; sourceTree = "<group>"; };
		75B426E12C4E371D001844C2 /* WP_InkVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WP_InkVC.swift; sourceTree = "<group>"; };
		75B426E22C4E371D001844C2 /* WP_InkVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WP_InkVC.xib; sourceTree = "<group>"; };
		75B426EC2C4E3A02001844C2 /* CustomCollectionViewFlowLayout.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CustomCollectionViewFlowLayout.swift; sourceTree = "<group>"; };
		75B426EF2C4E3A3C001844C2 /* WP_WallpaperCollectionCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WP_WallpaperCollectionCell.swift; sourceTree = "<group>"; };
		75B426F02C4E3A3C001844C2 /* WP_WallpaperCollectionCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WP_WallpaperCollectionCell.xib; sourceTree = "<group>"; };
		75B426FD2C4E4990001844C2 /* WP_RankingCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WP_RankingCell.swift; sourceTree = "<group>"; };
		75B426FE2C4E4990001844C2 /* WP_RankingCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WP_RankingCell.xib; sourceTree = "<group>"; };
		75B427012C4E63A8001844C2 /* WP_WallPaPerDetailsVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WP_WallPaPerDetailsVC.swift; sourceTree = "<group>"; };
		75B427022C4E63A8001844C2 /* WP_WallPaPerDetailsVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WP_WallPaPerDetailsVC.xib; sourceTree = "<group>"; };
		75B427052C4E658D001844C2 /* imagename.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = imagename.swift; sourceTree = "<group>"; };
		75B427092C4E65E3001844C2 /* PrefixHeader.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = PrefixHeader.swift; sourceTree = "<group>"; };
		75B4270B2C4E66CA001844C2 /* WP_Preview.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = WP_Preview.xib; sourceTree = "<group>"; };
		75B4270C2C4E66CA001844C2 /* WP_Preview.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = WP_Preview.swift; sourceTree = "<group>"; };
		75B4270F2C4E6BF2001844C2 /* WP_AboutVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WP_AboutVC.swift; sourceTree = "<group>"; };
		75B427102C4E6BF2001844C2 /* WP_AboutVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WP_AboutVC.xib; sourceTree = "<group>"; };
		75B427132C4E6CEF001844C2 /* WP_PrivacyVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WP_PrivacyVC.swift; sourceTree = "<group>"; };
		75B427192C4E76B4001844C2 /* WP_FeedVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WP_FeedVC.swift; sourceTree = "<group>"; };
		75B4271A2C4E76B4001844C2 /* WP_FeedVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WP_FeedVC.xib; sourceTree = "<group>"; };
		75B4271D2C4E7A84001844C2 /* WP_CollectionVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WP_CollectionVC.swift; sourceTree = "<group>"; };
		75B4271E2C4E7A84001844C2 /* WP_CollectionVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WP_CollectionVC.xib; sourceTree = "<group>"; };
		75B427212C4E80CB001844C2 /* SPayPassWordView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SPayPassWordView.swift; sourceTree = "<group>"; };
		75B427232C4E811E001844C2 /* WP_LockVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WP_LockVC.swift; sourceTree = "<group>"; };
		75B427242C4E811E001844C2 /* WP_LockVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WP_LockVC.xib; sourceTree = "<group>"; };
		9CBEA2442AE6AC8044848FC3 /* Pods-WallpaperHD_Live.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-WallpaperHD_Live.release.xcconfig"; path = "Target Support Files/Pods-WallpaperHD_Live/Pods-WallpaperHD_Live.release.xcconfig"; sourceTree = "<group>"; };
		A14E883F09B5C78F804A4357 /* Pods-WallpaperHD_Live.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-WallpaperHD_Live.debug.xcconfig"; path = "Target Support Files/Pods-WallpaperHD_Live/Pods-WallpaperHD_Live.debug.xcconfig"; sourceTree = "<group>"; };
		F59CBF68E08818FF22B15165 /* Pods_WallpaperHD_Live.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_WallpaperHD_Live.framework; sourceTree = BUILT_PRODUCTS_DIR; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		75B426992C4E092C001844C2 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				20E56B217F7725712DE82B32 /* Pods_WallpaperHD_Live.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		3B26693A1DA3C12D1BA78081 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				F59CBF68E08818FF22B15165 /* Pods_WallpaperHD_Live.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		5C323131DEFE000D71DE4890 /* Pods */ = {
			isa = PBXGroup;
			children = (
				A14E883F09B5C78F804A4357 /* Pods-WallpaperHD_Live.debug.xcconfig */,
				9CBEA2442AE6AC8044848FC3 /* Pods-WallpaperHD_Live.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
		7590AA262C525A0D0069D574 /* M */ = {
			isa = PBXGroup;
			children = (
				7590AA272C525A1A0069D574 /* WP_PhotoAlbum.swift */,
			);
			path = M;
			sourceTree = "<group>";
		};
		75B426932C4E092C001844C2 = {
			isa = PBXGroup;
			children = (
				75B4269E2C4E092C001844C2 /* WallpaperHD_Live */,
				75B4269D2C4E092C001844C2 /* Products */,
				5C323131DEFE000D71DE4890 /* Pods */,
				3B26693A1DA3C12D1BA78081 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		75B4269D2C4E092C001844C2 /* Products */ = {
			isa = PBXGroup;
			children = (
				75B4269C2C4E092C001844C2 /* WallpaperHD_Live.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		75B4269E2C4E092C001844C2 /* WallpaperHD_Live */ = {
			isa = PBXGroup;
			children = (
				75B426D42C4E2B89001844C2 /* Tool */,
				75B426C62C4E2AF6001844C2 /* Ranking */,
				75B426C42C4E2AEE001844C2 /* Mine */,
				75B426C22C4E2AE4001844C2 /* Home */,
				75B426B92C4E0FA2001844C2 /* Header */,
				75B426B62C4E0D01001844C2 /* Root */,
				75B4269F2C4E092C001844C2 /* AppDelegate.swift */,
				75B426A32C4E092C001844C2 /* ViewController.swift */,
				75B426A52C4E092C001844C2 /* Main.storyboard */,
				75B426A82C4E092F001844C2 /* Assets.xcassets */,
				75B426AA2C4E092F001844C2 /* LaunchScreen.storyboard */,
				75B426AD2C4E092F001844C2 /* Info.plist */,
			);
			path = WallpaperHD_Live;
			sourceTree = "<group>";
		};
		75B426B62C4E0D01001844C2 /* Root */ = {
			isa = PBXGroup;
			children = (
				75B426BD2C4E1046001844C2 /* WP_TabbarRootVC.swift */,
				75B426B32C4E0CF5001844C2 /* WP_RootVC.swift */,
				75B426B72C4E0D21001844C2 /* WP_RootNAV.swift */,
				75B426C02C4E10D7001844C2 /* WP_TabBarVC.swift */,
			);
			path = Root;
			sourceTree = "<group>";
		};
		75B426B92C4E0FA2001844C2 /* Header */ = {
			isa = PBXGroup;
			children = (
				75B426BA2C4E0FBB001844C2 /* waperLivePCH.pch */,
				75B426BB2C4E0FDA001844C2 /* wallpaperLive_Header.h */,
			);
			path = Header;
			sourceTree = "<group>";
		};
		75B426C22C4E2AE4001844C2 /* Home */ = {
			isa = PBXGroup;
			children = (
				75B426EE2C4E3A12001844C2 /* V */,
				75B426C32C4E2AEB001844C2 /* C */,
			);
			path = Home;
			sourceTree = "<group>";
		};
		75B426C32C4E2AEB001844C2 /* C */ = {
			isa = PBXGroup;
			children = (
				75B426C82C4E2B25001844C2 /* WP_HomeVC.swift */,
				75B426C92C4E2B25001844C2 /* WP_HomeVC.xib */,
				75B426D92C4E3705001844C2 /* WP_AIVC.swift */,
				75B426DA2C4E3705001844C2 /* WP_AIVC.xib */,
				75B426DD2C4E3711001844C2 /* WP_ComicsVC.swift */,
				75B426DE2C4E3711001844C2 /* WP_ComicsVC.xib */,
				75B426E12C4E371D001844C2 /* WP_InkVC.swift */,
				75B426E22C4E371D001844C2 /* WP_InkVC.xib */,
				75B427012C4E63A8001844C2 /* WP_WallPaPerDetailsVC.swift */,
				75B427022C4E63A8001844C2 /* WP_WallPaPerDetailsVC.xib */,
			);
			path = C;
			sourceTree = "<group>";
		};
		75B426C42C4E2AEE001844C2 /* Mine */ = {
			isa = PBXGroup;
			children = (
				7590AA262C525A0D0069D574 /* M */,
				75B426C52C4E2AF3001844C2 /* C */,
			);
			path = Mine;
			sourceTree = "<group>";
		};
		75B426C52C4E2AF3001844C2 /* C */ = {
			isa = PBXGroup;
			children = (
				75B426D02C4E2B49001844C2 /* WP_MineVC.swift */,
				75B426D12C4E2B49001844C2 /* WP_MineVC.xib */,
				75B4270F2C4E6BF2001844C2 /* WP_AboutVC.swift */,
				75B427102C4E6BF2001844C2 /* WP_AboutVC.xib */,
				75B427132C4E6CEF001844C2 /* WP_PrivacyVC.swift */,
				75B427192C4E76B4001844C2 /* WP_FeedVC.swift */,
				75B4271A2C4E76B4001844C2 /* WP_FeedVC.xib */,
				75B4271D2C4E7A84001844C2 /* WP_CollectionVC.swift */,
				75B4271E2C4E7A84001844C2 /* WP_CollectionVC.xib */,
				75B427232C4E811E001844C2 /* WP_LockVC.swift */,
				75B427242C4E811E001844C2 /* WP_LockVC.xib */,
				753B78912C4F427E0007526F /* WP_PhotoAlbumVC.swift */,
				753B78922C4F427E0007526F /* WP_PhotoAlbumVC.xib */,
			);
			path = C;
			sourceTree = "<group>";
		};
		75B426C62C4E2AF6001844C2 /* Ranking */ = {
			isa = PBXGroup;
			children = (
				75B426F32C4E4373001844C2 /* V */,
				75B426C72C4E2B00001844C2 /* C */,
			);
			path = Ranking;
			sourceTree = "<group>";
		};
		75B426C72C4E2B00001844C2 /* C */ = {
			isa = PBXGroup;
			children = (
				75B426CC2C4E2B31001844C2 /* WP_RankingVC.swift */,
				75B426CD2C4E2B31001844C2 /* WP_RankingVC.xib */,
			);
			path = C;
			sourceTree = "<group>";
		};
		75B426D42C4E2B89001844C2 /* Tool */ = {
			isa = PBXGroup;
			children = (
				75B427212C4E80CB001844C2 /* SPayPassWordView.swift */,
				75B427092C4E65E3001844C2 /* PrefixHeader.swift */,
				75B427052C4E658D001844C2 /* imagename.swift */,
				75B426EC2C4E3A02001844C2 /* CustomCollectionViewFlowLayout.swift */,
				75B426D52C4E2B9F001844C2 /* colorManager.swift */,
				75A0A5CF2C52480000274FF3 /* arr.swift */,
			);
			path = Tool;
			sourceTree = "<group>";
		};
		75B426EE2C4E3A12001844C2 /* V */ = {
			isa = PBXGroup;
			children = (
				75B4270C2C4E66CA001844C2 /* WP_Preview.swift */,
				75B4270B2C4E66CA001844C2 /* WP_Preview.xib */,
				75B426EF2C4E3A3C001844C2 /* WP_WallpaperCollectionCell.swift */,
				75B426F02C4E3A3C001844C2 /* WP_WallpaperCollectionCell.xib */,
			);
			path = V;
			sourceTree = "<group>";
		};
		75B426F32C4E4373001844C2 /* V */ = {
			isa = PBXGroup;
			children = (
				75B426FD2C4E4990001844C2 /* WP_RankingCell.swift */,
				75B426FE2C4E4990001844C2 /* WP_RankingCell.xib */,
			);
			path = V;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		75B4269B2C4E092C001844C2 /* WallpaperHD_Live */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 75B426B02C4E092F001844C2 /* Build configuration list for PBXNativeTarget "WallpaperHD_Live" */;
			buildPhases = (
				023EE99FFD0E0E6657209E48 /* [CP] Check Pods Manifest.lock */,
				75B426982C4E092C001844C2 /* Sources */,
				75B426992C4E092C001844C2 /* Frameworks */,
				75B4269A2C4E092C001844C2 /* Resources */,
				DB736BC1CC064FEBC287AA87 /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = WallpaperHD_Live;
			productName = WallpaperHD_Live;
			productReference = 75B4269C2C4E092C001844C2 /* WallpaperHD_Live.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		75B426942C4E092C001844C2 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				CLASSPREFIX = WP_;
				LastSwiftUpdateCheck = 1530;
				LastUpgradeCheck = 1530;
				TargetAttributes = {
					75B4269B2C4E092C001844C2 = {
						CreatedOnToolsVersion = 15.3;
					};
				};
			};
			buildConfigurationList = 75B426972C4E092C001844C2 /* Build configuration list for PBXProject "WallpaperHD_Live" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 75B426932C4E092C001844C2;
			productRefGroup = 75B4269D2C4E092C001844C2 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				75B4269B2C4E092C001844C2 /* WallpaperHD_Live */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		75B4269A2C4E092C001844C2 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				75B4271B2C4E76B4001844C2 /* WP_FeedVC.xib in Resources */,
				75B426FF2C4E4990001844C2 /* WP_RankingCell.xib in Resources */,
				75B426DF2C4E3711001844C2 /* WP_ComicsVC.xib in Resources */,
				75B426D22C4E2B49001844C2 /* WP_MineVC.xib in Resources */,
				75B426E32C4E371D001844C2 /* WP_InkVC.xib in Resources */,
				75B426A92C4E092F001844C2 /* Assets.xcassets in Resources */,
				75B4270D2C4E66CB001844C2 /* WP_Preview.xib in Resources */,
				75B4271F2C4E7A84001844C2 /* WP_CollectionVC.xib in Resources */,
				75B426AC2C4E092F001844C2 /* Base in Resources */,
				75B426CE2C4E2B31001844C2 /* WP_RankingVC.xib in Resources */,
				75B426DB2C4E3705001844C2 /* WP_AIVC.xib in Resources */,
				75B427032C4E63A8001844C2 /* WP_WallPaPerDetailsVC.xib in Resources */,
				75B426F12C4E3A3C001844C2 /* WP_WallpaperCollectionCell.xib in Resources */,
				75B426CA2C4E2B25001844C2 /* WP_HomeVC.xib in Resources */,
				75B427112C4E6BF2001844C2 /* WP_AboutVC.xib in Resources */,
				753B78942C4F427E0007526F /* WP_PhotoAlbumVC.xib in Resources */,
				75B427252C4E811E001844C2 /* WP_LockVC.xib in Resources */,
				75B426A72C4E092C001844C2 /* Base in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		023EE99FFD0E0E6657209E48 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-WallpaperHD_Live-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		DB736BC1CC064FEBC287AA87 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-WallpaperHD_Live/Pods-WallpaperHD_Live-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-WallpaperHD_Live/Pods-WallpaperHD_Live-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-WallpaperHD_Live/Pods-WallpaperHD_Live-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		75B426982C4E092C001844C2 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				75B426CF2C4E2B31001844C2 /* WP_RankingVC.swift in Sources */,
				7590AA282C525A1A0069D574 /* WP_PhotoAlbum.swift in Sources */,
				75B426E42C4E371D001844C2 /* WP_InkVC.swift in Sources */,
				75B427062C4E658E001844C2 /* imagename.swift in Sources */,
				75B426DC2C4E3705001844C2 /* WP_AIVC.swift in Sources */,
				75B426A42C4E092C001844C2 /* ViewController.swift in Sources */,
				75B426B42C4E0CF5001844C2 /* WP_RootVC.swift in Sources */,
				75B426CB2C4E2B25001844C2 /* WP_HomeVC.swift in Sources */,
				75B427122C4E6BF2001844C2 /* WP_AboutVC.swift in Sources */,
				75A0A5D02C52480000274FF3 /* arr.swift in Sources */,
				753B78932C4F427E0007526F /* WP_PhotoAlbumVC.swift in Sources */,
				75B4270E2C4E66CB001844C2 /* WP_Preview.swift in Sources */,
				75B426B82C4E0D21001844C2 /* WP_RootNAV.swift in Sources */,
				75B426D62C4E2B9F001844C2 /* colorManager.swift in Sources */,
				75B4270A2C4E65E3001844C2 /* PrefixHeader.swift in Sources */,
				75B427202C4E7A84001844C2 /* WP_CollectionVC.swift in Sources */,
				75B426ED2C4E3A02001844C2 /* CustomCollectionViewFlowLayout.swift in Sources */,
				75B427002C4E4990001844C2 /* WP_RankingCell.swift in Sources */,
				75B4271C2C4E76B4001844C2 /* WP_FeedVC.swift in Sources */,
				75B426A02C4E092C001844C2 /* AppDelegate.swift in Sources */,
				75B427222C4E80CB001844C2 /* SPayPassWordView.swift in Sources */,
				75B427042C4E63A8001844C2 /* WP_WallPaPerDetailsVC.swift in Sources */,
				75B426D32C4E2B49001844C2 /* WP_MineVC.swift in Sources */,
				75B426BF2C4E1046001844C2 /* WP_TabbarRootVC.swift in Sources */,
				75B427262C4E811E001844C2 /* WP_LockVC.swift in Sources */,
				75B426F22C4E3A3C001844C2 /* WP_WallpaperCollectionCell.swift in Sources */,
				75B426E02C4E3711001844C2 /* WP_ComicsVC.swift in Sources */,
				75B426C12C4E10D7001844C2 /* WP_TabBarVC.swift in Sources */,
				75B427142C4E6CEF001844C2 /* WP_PrivacyVC.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		75B426A52C4E092C001844C2 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				75B426A62C4E092C001844C2 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		75B426AA2C4E092F001844C2 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				75B426AB2C4E092F001844C2 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		75B426AE2C4E092F001844C2 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.4;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = "DEBUG $(inherited)";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		75B426AF2C4E092F001844C2 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.4;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		75B426B12C4E092F001844C2 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = A14E883F09B5C78F804A4357 /* Pods-WallpaperHD_Live.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_IDENTITY = "Apple Development";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Distribution";
				CODE_SIGN_STYLE = Manual;
				CURRENT_PROJECT_VERSION = 2;
				DEVELOPMENT_TEAM = "";
				"DEVELOPMENT_TEAM[sdk=iphoneos*]" = S7MWK7J6D7;
				ENABLE_USER_SCRIPT_SANDBOXING = NO;
				GCC_PREFIX_HEADER = "$(SRCROOT)/WallpaperHD_Live/Header/waperLivePCH.pch";
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = WallpaperHD_Live/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = "Lock Wallpaper";
				INFOPLIST_KEY_NSPhotoLibraryAddUsageDescription = "Lock Wallpaper needs to access your photo album so that when you click My Album on the homepage, you can store photos in your private album and save wallpapers to your album.";
				INFOPLIST_KEY_NSPhotoLibraryUsageDescription = "Lock Wallpaper needs access to your photo album so that you can upload photos to your private photo album and save wallpapers to your photo album.";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown";
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.free.lock.wallpaper;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				"PROVISIONING_PROFILE_SPECIFIER[sdk=iphoneos*]" = lockwallpaper;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SUPPORTS_MAC_DESIGNED_FOR_IPHONE_IPAD = NO;
				SUPPORTS_XR_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_OBJC_BRIDGING_HEADER = "$(SRCROOT)/WallpaperHD_Live/Header/wallpaperLive_Header.h";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Debug;
		};
		75B426B22C4E092F001844C2 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 9CBEA2442AE6AC8044848FC3 /* Pods-WallpaperHD_Live.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_IDENTITY = "Apple Development";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Distribution";
				CODE_SIGN_STYLE = Manual;
				CURRENT_PROJECT_VERSION = 2;
				DEVELOPMENT_TEAM = "";
				"DEVELOPMENT_TEAM[sdk=iphoneos*]" = S7MWK7J6D7;
				ENABLE_USER_SCRIPT_SANDBOXING = NO;
				GCC_PREFIX_HEADER = "$(SRCROOT)/WallpaperHD_Live/Header/waperLivePCH.pch";
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = WallpaperHD_Live/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = "Lock Wallpaper";
				INFOPLIST_KEY_NSPhotoLibraryAddUsageDescription = "Lock Wallpaper needs to access your photo album so that when you click My Album on the homepage, you can store photos in your private album and save wallpapers to your album.";
				INFOPLIST_KEY_NSPhotoLibraryUsageDescription = "Lock Wallpaper needs access to your photo album so that you can upload photos to your private photo album and save wallpapers to your photo album.";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown";
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.free.lock.wallpaper;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				"PROVISIONING_PROFILE_SPECIFIER[sdk=iphoneos*]" = lockwallpaper;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SUPPORTS_MAC_DESIGNED_FOR_IPHONE_IPAD = NO;
				SUPPORTS_XR_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_OBJC_BRIDGING_HEADER = "$(SRCROOT)/WallpaperHD_Live/Header/wallpaperLive_Header.h";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		75B426972C4E092C001844C2 /* Build configuration list for PBXProject "WallpaperHD_Live" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				75B426AE2C4E092F001844C2 /* Debug */,
				75B426AF2C4E092F001844C2 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		75B426B02C4E092F001844C2 /* Build configuration list for PBXNativeTarget "WallpaperHD_Live" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				75B426B12C4E092F001844C2 /* Debug */,
				75B426B22C4E092F001844C2 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 75B426942C4E092C001844C2 /* Project object */;
}
